Subject: Re: Fix for Out of environment space not working...
From: David Zaleta <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 12 May 1999 09:20:57 -0700 (PDT)

I am not sure that this needs to be added to the user's guide but what I
finally figured out (which of course seems obvious now) was that System 
Commander, which I have installed to let me switch between Linux and 
Win98, was overwriting the config.sys file on boot up.....

So I just found where in Sys. Commander's tree it kept a copy of the
config.sys...edited that file and now everything works fine...

Sort of a special problem for users of Sys. Commander or other boot
manager software....

later

dave z

> X-Sender: [email-masked]
> Date: Tue, 11 May 1999 21:40:38 -0400
> To: [email-masked]
> From: "Pierre A. Humblet" <[email-masked]>
> Subject: Re: Fix for Out of environment space not working...
> Mime-Version: 1.0
> 
> Could you let me know what the solution actually is? If it's a general 
> problem for users of Win98 I will include it in the Cygnus users' guide.
> 
> Pierre
> 
> At 01:35 AM 5/12/99 -0400, DJ Delorie wrote:
> >
> >Go to the DJGPP zip picker
> >(http://www.delorie.com/djgpp/zip-picker.html) and pick Win98 and
> >anything else, then submit the form.  It will have instructions for
> >how to edit the files Win98 *actually* uses to set up your DOS
> >windows.
> >
> >--
> >Want to unsubscribe from this list?
> >Send a message to [email-masked]
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]